version: 0.2.50
files:
  - url: blame-win-x64.exe
    sha512: TZ94MfEniDmAMO03i57nu22/+T1opPOJ0LmddNW/yxjyjYDNvEFRZ5Q6kI4BxV/6++2+FFJ/UslP81xc5LRpgg==
    size: 331468568
path: blame-win-x64.exe
sha512: TZ94MfEniDmAMO03i57nu22/+T1opPOJ0LmddNW/yxjyjYDNvEFRZ5Q6kI4BxV/6++2+FFJ/UslP81xc5LRpgg==
releaseDate: '2026-06-16T01:48:53.092Z'
